Subject: Re: [PATCH v3] Enable tx timestamping on loopback and dummy

From: Richard Cochran <[email-masked]>
Date: Mon, 13 Mar 2017 11:40:06 +0100

On Sun, Mar 12, 2017 at 09:52:32PM +0000, Ezequiel Lara Gomez wrote:
> 
> From f3483202625648be728df39622360508f2fb03e1 Mon Sep 17 00:00:00 2001
> From: Ezequiel Lara Gomez <[email-masked]>
> Date: Sat, 11 Mar 2017 20:06:54 +0000
> Subject: [PATCH v3] Enable tx timestamping on loopback and dummy
> 
> This enables testing of SO_TIMESTAMPING options by targetting localhost
> addresses.

Yes, we can see from the patch that this enables the transmit
SO_TIMESTAMPING option, but why is this important?  Proper changelog
messages always tell WHY.

Thanks,
Richard